Bug 1744513 - Request to build git-lfs for EPEL 8
Summary: Request to build git-lfs for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: git-lfs
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-22 10:14 UTC by Jens Kretschmer
Modified: 2020-02-23 01:01 UTC (History)
5 users (show)

Fixed In Version: git-lfs-2.10.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-23 01:01:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Jens Kretschmer 2019-08-22 10:14:52 UTC
Please build git-lfs for EPEL 8

Comment 1 Neal Gompa 2020-02-20 23:02:33 UTC
I'd definitely appreciate having this built in EPEL 8 as well. I'm trying to upgrade my CentOS 7 containers to CentOS 8, and having git-lfs in EPEL 8 will unblock upgrading a few of them.

Comment 2 Fedora Update System 2020-02-21 14:55:34 UTC
FEDORA-EPEL-2020-9b9b513f75 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b9b513f75

Comment 3 Fedora Update System 2020-02-22 02:36:41 UTC
git-lfs-2.10.0-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b9b513f75

Comment 4 Fedora Update System 2020-02-23 01:01:20 UTC
git-lfs-2.10.0-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.